local fn = _gn(0x158EC424F35EC469)
--- UGC_QUERY_BY_CONTENT_ID
function Global.UgcQueryByContentId(contentId, latestVersion, contentTypeName)
	return _in2(fn, _ts(contentId), latestVersion, _ts(contentTypeName), _r)
end
